.main-container{
  top: 0;
  margin: 0 auto;
  max-width: 1200px;
  box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.2);
}

.header{ 
  position: fixed;
  z-index: 1;
  margin-bottom: 1.6em;
  max-width: 1200px;
  height: 230px;
  background-color: #FFFFFF;
  margin-right: auto;
  margin-left: auto;
}

.header2{ 
  margin-bottom: 1.6em;
  max-width: 1200px;
  height: 180px;
  background-color: #FFFFFF;
  margin-right: auto;
  margin-left: auto;
}

.imgheader{
  max-width: 100%;
  height: auto;
}

.logo1{
  width: 25%;
  float: left;
  margin-left: 10px;
  margin-top: 7.5%;
  cursor: pointer;
  position: absolute;
  z-index: 2;
}

img.logo1{
  width: 40%;
}

.logo2{
  width: 40%;
  float: right;
  margin-right: 10px;
  margin-left: 54.5%;
  margin-top: 7.5%;
  cursor: pointer;
  position: absolute;
  z-index: 2;
}

img.logo2{
  width: 55%;
}

.headerMenu{
  position: fixed;
  margin-top: 185px;
  margin-bottom: 3em;
  z-index: 1;
}

.linea1{
  margin-top: 222px;
  width: 1200px;
  height: 30px;
  background-color: #e54f27;
  position: fixed;
  z-index: 1;
}

.linea2{
  margin-top: 222px;
  width: 1200px;
  height: 30px;
  background-color: #096637;
  position: fixed;
  z-index: 1;
}

.linea3{
  margin-top: 222px;
  width: 1200px;
  height: 30px;
  background-color: #0070b6;
  position: fixed;
  z-index: 1;
}

/*.footer{ 
  /*background-image: url("recursos/footer.png");
  /* Centramos el fondo horizontal y verticalmente */
  /*background-position: center center;
  /* El fonde no se repite */
  /*background-repeat: no-repeat;
  /* Fijamos la imagen a la ventana para que no supere el alto de la ventana */
  /*background-attachment: fixed;
  /* El fonde se re-escala automáticamente */
  /*background-size: cover;
}*/

.btnAtras{
  cursor: pointer;
  display:inline-block;
  position:fixed;
  z-index: 2;
  margin-top: 100px;
}

.btnGrado{
  width: 100%;
}

.btnLibro{
  width: 90%;
}

.nav-item{
  margin-bottom: 0;
}

.contenido{
  padding-top: 220px;
}

/*.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff; */
}
/*.nav-tabs .nav-link {
    margin-bottom: -1px;
    background: 0 0;
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}*/

.nav-tabs-1{
  background: 0 0;
  border: none;
  border: 0px solid transparent;
  border-top-left-radius: 0rem;
  border-top-right-radius: 0rem;
  height: 300px;
  padding: auto;
  width: 100%;
}

.nav-item-1{
  color: solid transparent;
  background-color: solid transparent;
  border-color: none;
  width: 33%;
}

.nav-link-1{
  color: solid transparent;
  background-color: solid transparent;
  border-color: none;
  background: 0 0;
  border: 0px solid transparent;
  border-top-left-radius: 0rem;
  border-top-right-radius: 0rem;
}

.nav-link-1.active-1{
  filter: drop-shadow(0 3px 5px rgba(0, 0, 0, 3));
  color: solid transparent;
  background-color: solid transparent;
  border-color: none;
  background: 0 0;
  border: 0px solid transparent;
  border-top-left-radius: 0rem;
  border-top-right-radius: 0rem;
}

.nav-link-1:hover {
  filter: drop-shadow(0 3px 5px rgba(0, 0, 0, 0.7));
  transform: scale(1.02);
  transition: .3s;
}

.nav-link-1:focus {
  filter: drop-shadow(0 3px 5px rgba(0, 0, 0, 0.7));
}

.nota{
  padding-top: 12px;
  padding-right: 12px;
  font-size: 1.2em;
}

img.coaching{
  width: 18%;
}

a:link {
  text-decoration: none;
  color: #76d3dd;
}
a:visited {
  text-decoration: none;
  color: #76d3dd;
}
a:hover {
  text-decoration: none;
  color: #fff;
}

.recuadro1{
  color: #fff;
  text-align: right;
  background-color: #e54f27;
  bottom: 1em;
}

.recuadro2{
  color: #fff;
  text-align: right;
  background-color: #096637;
}

.recuadro3{
  color: #fff;
  text-align: right;
  background-color: #0070b6;
}

.imgFooter{ 
  width: 100%;
  height: 10px;
}

.footer{
  background-color: #FFFFFF;
  position: relative;
  padding-top: 35px;
  padding-bottom: 30px;
  padding-right: 5px;
  width: 100%;
  height: 100px;
}

.icono{
  float: right;
  padding-right: 20px;
  cursor: pointer;
}

.row-1 {
  --bs-gutter-x: 1.5rem;
  text-align: center;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-.5 * var(--bs-gutter-x));
  margin-left: calc(-.5 * var(--bs-gutter-x));
  align-items: center;
  flex-direction: row;
}

.guia{
  width: 40%;
  margin-left: 60%;
  margin-right: 5%;
  margin-bottom: -5%;
  position: relative;
  display: none;
}

.galeria{
  padding-right: 10%;
  padding-left: 10%;
}

.pagina{
  width: 80%;
  box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.2);
}

.sinopsis{
  font-family:"FuturaStd-Book", sans-serif;
  text-align: justify;
  padding-top: 20%;
  font-size: 1em;
}

span.boldTxt{
  font-family:"FuturaStd-Book", sans-serif;
  font-weight:bold;
}

span.italicTxt{
  font-family:"FuturaStd-Book", sans-serif;
  font-style: oblique;
}

.contenedorM{
  text-align: center;
  margin: 5%;
}

.min{
  margin: 1%;
  width: 7%;
  cursor: pointer;
  box-shadow: 1px 1px 8px 0px rgba(0, 0, 0, 0.2);
}

.videoContainer {
  margin: 8%;
  max-width: 1000px;
  height: auto;
}

.bordeVideo{
  background-color: black;
}

.pestañaVideo{
  width: 25%;
  margin-bottom: -1px;
}

@media (max-width: 900px) {
.header{ 
  position: fixed;
  z-index: 1;
  margin-bottom: 1.6em;
  max-width: 1200px;
  height: 180px;
  background-color: #FFFFFF;
  margin-right: auto;
  margin-left: auto;
}

.headerMenu{
  position: fixed;
  margin-top: 130px;
  margin-bottom: 3em;
  z-index: 1;
}

.contenido{
  padding-top: 180px;
}

.sinopsis{
  font-family:"FuturaStd-Book", sans-serif;
  text-align: justify;
  padding-top: 20%;
  font-size: 0.8em;
 }

 .min{
  margin: 3%;
  width: 12%;
  cursor: pointer;
  box-shadow: 1px 1px 8px 0px rgba(0, 0, 0, 0.2);
}

.header2{ 
  margin-bottom: 1.6em;
  max-width: 1200px;
  height: 130px;
  background-color: #FFFFFF;
  margin-right: auto;
  margin-left: auto;
}
}


@media (max-width: 769px) {
.header{ 
  position: fixed;
  z-index: 1;
  margin-bottom: 1.6em;
  max-width: 1200px;
  height: 150px;
  background-color: #FFFFFF;
  margin-right: auto;
  margin-left: auto;
}

.headerMenu{
  position: fixed;
  margin-top: 120px;
  margin-bottom: 3em;
  z-index: 1;
}

.nota{
  padding-top: 12px;
  padding-right: 12px;
  font-size: 1em;
}

.contenido{
  padding-top: 160px;
}

.guia{
  width: 30%;
  margin-left: 65%;
  margin-right: 5%;
  margin-bottom: -5%;
  position: relative;
  display: none;
}

.sinopsis{
  font-family:"FuturaStd-Book", sans-serif;
  text-align: justify;
  padding-top: 10%;
  font-size: 0.8em;
}

 .min{
  margin: 2%;
  width: 15%;
  cursor: pointer;
  box-shadow: 1px 1px 8px 0px rgba(0, 0, 0, 0.2);
}

.header2{ 
  margin-bottom: 1.6em;
  max-width: 1200px;
  height: 80px;
  background-color: #FFFFFF;
  margin-right: auto;
  margin-left: auto;
}

.row-1 {
  --bs-gutter-x: 1.5rem;
  text-align: center;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-.5 * var(--bs-gutter-x));
  margin-left: calc(-.5 * var(--bs-gutter-x));
  align-items: center;
  flex-direction: column;
}
}

@media (max-width: 578px) {
.header{ 
  position: fixed;
  z-index: 1;
  margin-bottom: 1.6em;
  max-width: 1200px;
  height: 100px;
  background-color: #FFFFFF;
  margin-right: auto;
  margin-left: auto;
}

.headerMenu{
  position: fixed;
  margin-top: 80px;
  margin-bottom: 3em;
  z-index: 1;
}

.nota{
  padding-top: 12px;
  padding-right: 12px;
  font-size: 0.8em;
}

.contenido{
  padding-top: 100px;
}

.header2{ 
  margin-bottom: 1.6em;
  max-width: 1200px;
  height: 50px;
  background-color: #FFFFFF;
  margin-right: auto;
  margin-left: auto;
}

img.coaching{
  width: 22%;
}
}
